/*
 * File:	net.h
 * 
 * Author:	Ulli Horlacher (framstag@rus.uni-stuttgart.de)
 * 
 * History:	12 Aug 95   Framstag	initial version
 * 
 * Network routines header-file for the the sendfile client of the 
 * sendfile package.
 * 
 * This file is covered by the GNU General Public License
 */

/* open socket and connect to client */
int open_connection(char *, int);

/* get a line from the network socket */
int sock_getline(int, char *);

/* send a line to the network socket */
int sock_putline(int, const char *);

/* get the reply on a command from the server */
char *getreply(int);

/* send a headerline and check the reply code */
int sendheader(int, char *);
